#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Mar 20 02:30:10 GMT 2026
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=Fantasy_Shaders_v1.0.zip
enableShaders=false
